@font-face {
  font-family: futuraBold;
  src: url(../fonts/Futura-Bold.woff);
}

@font-face {
  font-family: futura;
  src: url(../fonts/Futura-Medium.woff);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: lucidaCalligraphy;
  src: url(../fonts/LCALLIG.woff);
}

@font-face {
	font-family: "Futura Md BT"; 
	src: url("../Futura-Md-BT-Medium.woff"); 
}